"rovio_id_sign_up" = "РЕГИСТРАЦИЯ";
"rovio_id_sign_up_title" = "РЕГИСТРАЦИЯ";
"rovio_id_birthday" = "День рождения";
"rovio_id_agree_by_sign_in" = "Регистрируясь, вы соглашаетесь с";
"rovio_id_terms_of_service" = "Условиями предоставления услуг";
"rovio_id_and" = " и";
"rovio_id_privacy_policy" = " Политикой конфиденциальности.";

"rovio_id_continue" = "ПРОДОЛЖИТЬ";
"rovio_id_gender" = "Пол";
"rovio_id_male" = "Мужской";
"rovio_id_female" = "Женский";

"rovio_id_wrong_password" = "Неправильный пароль";
"rovio_id_password_help_text" = "Пароль должен содержать не менее 8 символов";

"rovio_id_validate_email_invalid" = "Введите допустимый адрес эл. почты";
"rovio_id_message_cannot_create_account_title" = "ИЗВИНИТЕ!";
"rovio_id_message_cannot_create_account" = "Ваша учетная запись не была создана.";

"rovio_id_account_not_confirmed_title" = "ВЫ ЕЩЕ НЕ ПОДТВЕРДИЛИ СВОЮ УЧЕТНУЮ ЗАПИСЬ!";
"rovio_id_verification_mail_resent" = "Сообщение для подтверждения было повторно отправлено на следующий адрес эл. почты\:";
"rovio_id_account_not_confirmed_message" = "Активируйте свою учетную запись, пройдя по ссылке проверки в эл. письме от Rovio в течение 48 часов.";
"rovio_id_sign_up_success_title" = "БЛАГОДАРИМ ЗА РЕГИСТРАЦИЮ!";
"rovio_id_verification_mail_sent" = "Сообщение для подтверждения было отправлено на следующий адрес эл. почты\:";
"rovio_id_sign_up_success_message" = "Активируйте свою учетную запись, щелкнув ссылку проверки в сообщении от Rovio в течение 48 часов.";
"rovio_id_request_new_password" = "Запросить новый пароль";
"rovio_id_forgot_password_message" = "Введите адрес эл. почты, связанный с вашей учетной записью.";
"rovio_id_send_request" = "ОТПРАВИТЬ ЗАПРОС";

"rovio_id_reset_password_sent_title" = "ЭЛ. ПИСЬМО ОТПРАВЛЕНО!";
"rovio_id_reset_password_message" = "Сведения о смене пароля содержатся в эл. письме.";
"rovio_id_crimson_help_ios" = "Используйте тех же персонажей и кредиты на iPhone, iPod touch и iPad!";
"rovio_id_crimson_help4" = "Продолжайте играть на другом устройстве!";
"rovio_id_crimson_help1" = "Сохраняйте очки, звезды и достижения онлайн!";
"rovio_id_forgot_password" = "Забыли свой пароль?";
"rovio_id_not_have_account_yet" = "Нет учетной записи?";
"rovio_id_sign_up_now" = " Регистрируйтесь!";
"rovio_id_sign_in" = "ВХОД";

"rovio_id_date_field_day" = "День";
"rovio_id_date_field_month" = "Месяц";
"rovio_id_date_field_year" = "Год";

"rovio_id_month_jan" = "Янв";
"rovio_id_month_feb" = "Фев";
"rovio_id_month_mar" = "Март";
"rovio_id_month_apr" = "Апр";
"rovio_id_month_may" = "Май";
"rovio_id_month_jun" = "Июн";
"rovio_id_month_jul" = "Июл";
"rovio_id_month_aug" = "Авг";
"rovio_id_month_sep" = "Сен";
"rovio_id_month_oct" = "Окт";
"rovio_id_month_nov" = "Ноя";
"rovio_id_month_dec" = "Дек";

"rovio_id_email" = "Эл. почта";
"rovio_id_password" = "Пароль";
"rovio_id_wrong_email" = "Адрес эл. почты не найден";
"rovio_id_email_taken" = "Этот адрес эл. почты уже был зарегистрирован";
"rovio_id_validate_password_required" = "Введите пароль";
"rovio_id_validate_email_required" = "Введите свой адрес эл. почты";

"rovio_id_done" = "ГОТОВО";
"rovio_id_age_gender_title" = "Укажи дату рождения";
